/*
IE CSS Fixes
---------------------------------------------------------------------------------------------------- */

.site-container{
	background: #f6f6f6;	
}
.flex-caption { 
   background:transparent;
   filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#232323,endColorstr=#232323); 
   zoom: 1;
}
.genesis-nav-menu .sub-menu a{
	width: 195px !important;	
}
.icon{
	background: #292929;	
}
.infobox_container .download_box, .infobox_container .success_box, .infobox_container .alert_box, .infobox_container .warning_box, .infobox_container .notice_box, .infobox_container .note_box{
	border-color: #fff !important;	
}

.zp_social_icons ul li a{
	height: 30px !important;	
}

.top .widget{
	width: auto;	
}
.top p.highlight{
	display: inline !important;	
}


.site-header {
	-webkit-box-sizing: content-box;
	-moz-box-sizing:    content-box;
	box-sizing:         content-box;
	display:block;
	float: left;
   margin: 40px 0 !important;
   margin: 4rem 0 !important;
	padding: 0 30px !important;
    padding: 0 3rem !important;

}

.site-header{
	display: block;
}	

.footer-widgets{
	overflow:hidden;	
}
.latest_blog .flex_container .carousel{
	dispaly:block;
	height: 327px;	
}

.site-footer .wrap{
	padding: 0 left !important;	
	width: 1100px !important;
}
.team_socials li{
	display: inline !important;
	width: auto;	
}
.sidebar .featuredpost article a{
	display: block;	
	overflow: hidden;
}
.sidebar .featuredpost article header{
	margin-top: 10px !important;
}

.phone:before {
	display: inline;
}

.fax:before {
	display: inline;
}

.email:before {
	display: inline;
}

.mail:before {
	display: inline;
}

.twitter:before {
	display: inline;
}